## python-a2wsgi 1.7.0

=== debian/changelog ===
python-a2wsgi (1.7.0-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Michael Fladischer <fladi@debian.org>  Mon, 03 Jul 2023 13:31:53 +0000

python-a2wsgi (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: #1031936).

 -- Michael Fladischer <fladi@debian.org>  Fri, 24 Feb 2023 22:10:37 +0000
