=== debian/control ===
Source: python-a2wsgi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asgiref,
 python3-httpx,
 python3-pdm-pep517,
 python3-pytest,
 python3-pytest-asyncio,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/abersheeran/a2wsgi
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-a2wsgi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-a2wsgi.git
Rules-Requires-Root: no

Package: python3-a2wsgi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Convert between ASGI and WSGI apps (Python3 version)
 Convert WSGI app to ASGI app or ASGI app to WSGI app in pure Python with no
 dependencies outside the standard library.
 .
 Compared with other converters, the advantage is that a2wsgi will not
 accumulate the requested content or response content in the memory, so you
 don't have to worry about the memory limit. This problem exists in converters
 implemented by uvicorn/startlette or hypercorn.
 .
 This package contains the Python 3 version of the library.
