## python-a2wsgi 1.10.0

=== debian/changelog ===
python-a2wsgi (1.10.0-1) unstable; urgency=low

  * New upstream version 1.10.0
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 11 Jan 2024 09:50:26 +0000

python-a2wsgi (1.9.0-1) unstable; urgency=low

  * New upstream version 1.9.0
  * Do not use version in path of cleaned up files.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Dec 2023 21:39:48 +0000

python-a2wsgi (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Add python3-pdm-backend to Build-Depends, required to build.
  * Clean up artifacts in .pdm-build to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Oct 2023 13:47:57 +0000
