## python-a2wsgi 1.10.2

=== debian/changelog ===
python-a2wsgi (1.10.2-1) unstable; urgency=low

  * New upstream version 1.10.2

 -- Michael Fladischer <fladi@debian.org>  Fri, 23 Feb 2024 10:44:48 +0000
