=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-all,
  python3-asgiref,
  python3-httpx,
+ python3-pdm-backend,
  python3-pdm-pep517,
  python3-pytest,
  python3-pytest-asyncio,
