## python-a2wsgi 1.10.4

=== debian/changelog ===
python-a2wsgi (1.10.4-1) unstable; urgency=low

  * New upstream version 1.10.4

 -- Michael Fladischer <fladi@debian.org>  Sun, 17 Mar 2024 14:17:11 +0000
