## python-a2wsgi 1.10.7

=== debian/changelog ===
python-a2wsgi (1.10.7-1) unstable; urgency=low

  * New upstream version 1.10.7

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Aug 2024 07:26:52 +0000

python-a2wsgi (1.10.6-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop useless build-dependency on python3-pdm-pep517.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jul 2024 13:21:27 -0400

python-a2wsgi (1.10.6-1) unstable; urgency=low

  * New upstream version 1.10.6
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Add python3-starlette to Build-Depends, required by tests.
  * Skip test that depends on baize, not packaged for Debian yet.

 -- Michael Fladischer <fladi@debian.org>  Tue, 16 Jul 2024 22:07:00 +0000
