## python-a2wsgi 1.10.8

=== debian/changelog ===
python-a2wsgi (1.10.8-2) unstable; urgency=medium

  * Team upload.
  * Avoid depending on details of httpx's JSON encoder (closes: #1099271).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Mar 2025 10:29:40 +0000

python-a2wsgi (1.10.8-1) unstable; urgency=low

  * New upstream version 1.10.8
  * Add patch to fix formatting in expected test value.
  * Clean up pdb build artefacts to enable two builds in a row.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 25 Feb 2025 21:25:11 +0000
