=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-asgiref,
  python3-httpx,
  python3-pdm-backend,
- python3-pdm-pep517,
  python3-pytest,
  python3-pytest-asyncio,
  python3-setuptools,
-Standards-Version: 4.6.2
+ python3-starlette,
+Standards-Version: 4.7.0
 Homepage: https://github.com/abersheeran/a2wsgi
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-a2wsgi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-a2wsgi.git
