=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=a2wsgi
+export PYBUILD_TEST_ARGS=-k 'not test_baize_stream_response'
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
