## python-a2wsgi 1.10.10

=== debian/changelog ===
python-a2wsgi (1.10.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 12:05:15 +0100
