=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-a2wsgi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-a2wsgi.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-a2wsgi
 Architecture: all
