=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-a2wsgi-$1.tar.gz/ \
https://github.com/abersheeran/a2wsgi/tags \
/abersheeran/a2wsgi/archive/refs/tags/v([\d\.]+)\.tar\.gz
